Page MenuHomePhabricator

Preselect images
Closed, ResolvedPublic

Description

Preselect images for the jury

Related Objects

StatusAssignedTask
ResolvedAntanana
ResolvedAntanana
ResolvedAhonc

Event Timeline

intracer created this task.Oct 13 2015, 8:27 PM
intracer assigned this task to Antanana.
intracer raised the priority of this task from to Medium.
intracer updated the task description. (Show Details)
intracer added a project: WMUA-WLM-2015.
intracer added subscribers: intracer, NickK, Base and 2 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2015, 8:27 PM
intracer moved this task from Backlog to In progress on the WMUA-WLM-2015 board.Oct 13 2015, 8:28 PM
Ahonc added a comment.Oct 13 2015, 8:34 PM

Can you make feature that if I select/decline image in category it also selects/declines in Jury tool, and vice versa: if I select/decline image in Jury tool, it adds/removes to/from proper category?

Can you make feature that if I select/decline image in category it also selects/declines in Jury tool, and vice versa: if I select/decline image in Jury tool, it adds/removes to/from proper category?

if it is a task for improving Ilya's jury tool, please file it here: https://github.com/intracer/scalawiki/labels/wlx

Ahonc set Security to None.Oct 13 2015, 10:22 PM
Ahonc edited subscribers, added: WMUA-WLM-2015; removed: Ata, Ahonc, Base and 2 others.
intracer moved this task from In progress to Done on the WMUA-WLM-2015 board.Dec 5 2015, 9:20 PM
Antanana closed this task as Resolved.Jan 21 2016, 11:33 PM
Antanana closed subtask T120537: Find volunteers as Resolved.